.AspNet-Menu{position:static;}
.AspNet-Menu-NonLink,.AspNet-Menu-Link,.AspNet-Menu-Link:hover{float:left;text-decoration:underline;}
.AspNet-Menu-WithChildren li{background-color:#ffffff;top:25px;left:-15px;float:left;width:195px; border-bottom:1px dotted #D6DCDD}
.AspNet-Menu-WithChildren li a {font-size:0.85em}